#Include once "window9.bi"

Function LenItemTextComboBox Alias "LenItemTextComboBox" (ByVal gadget As integer,ByVal item As Integer=0) As Integer Export
  Return SendMessage(GadgetID(gadget), CB_GETLBTEXTLEN ,item ,0)
End Function
